 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('images/HalfBG.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-image-1 {
  width: 548px;
  height: 649px;
  margin: -139px auto 0;
}

.u-section-1 .u-text-1 {
  width: 861px;
  margin: -200px auto 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 0px;
  line-height: 1.4;
  font-size: 1.5rem;
  font-family: Lato, sans-serif;
  font-weight: 400;
  text-transform: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 714px;
  margin: 32px auto 0;
}

.u-section-1 .u-form-1 {
  height: 71px;
  width: 704px;
  margin: 52px auto 60px;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 0.875rem;
  width: 100%;
  padding: 11px 0 12px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 640px;
    margin-top: 49px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    margin-top: -191px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 403px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: 46px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}